View Single Post
Old 10-10-11, 10:43 AM   #4
DeiF
Registered User
 
Join Date: Oct 2008
Posts: 114
Default Re: Can't upgrade from 280.13 to 285.05.09 (openSuSE Tumbleweed)

I didn't read the logs, but you can try this:

Edit the file "/etc/modprobe.d/99-local.conf" adding the following:
Code:
blacklist nouveau
blacklist lbm-nouveau
blacklist nvidia-173
blacklist nvidia-96
Then run "mkinitrd". Reboot.
DeiF is offline   Reply With Quote